RubyGems Navigation menu

jdbc-hsqldb 1.8.1.3-java

Install this gem and require 'hsqldb' within JRuby to load the driver.

Gemfile
          gem 'jdbc-hsqldb', '~> 1.8.1.3'
  
  
  
  
  
  
  

install
          gem install jdbc-hsqldb -v 1.8.1.3
  
  
  
  
  
  
  

Total downloads 8,279

For this version 1,901

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.3.2 - March 5, 2014 (1.34 MB)
  2. 2.3.0 - August 29, 2013 (1.33 MB)
  3. 2.2.9.1 - January 23, 2013 (1.29 MB)
  4. 2.2.9 - September 15, 2010 (1.29 MB)
  5. 1.8.1.3 - December 6, 2010 (669 KB)
Show all versions (7 total)

Development Dependencies: